  @font-face {
    font-family: "Gill Sans MT";
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/GILLSAN0.eot");
    src: local("Gill"), url("../fonts/GILSANUB.TTF") format("opentype");
  }
  @font-face {
    font-family: Tw Cen MT;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/TWCENMT0.eot");
    src: local("Twcen"), url("../fonts/TCM.TTF") format("opentype");
  }
  @font-face {
    font-family: Conduit ITC Medium;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/CONDUIT0.eot");
    src: local("Cond"), url("../fonts/ITC_Conduit.ttf") format("opentype");
  }
  @font-face {
    font-family: Futana;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/FUTANA0.eot");
    src: local("Futan"), url("..//fonts/FUTANA.TTF") format("opentype");
  }

.twcen	{font-family: Tw Cen MT;}
.gill	{font-family: Gill Sans MT; color: #ffffff;}
.conduit	{font-family: Conduit ITC Medium;}
.futana	{font-family: Futana;}

*:link, *:visited, *:active { color: #FFFFFF; text-decoration: none; font-weight: none; }

table {
border:1px solid black;
border-width:1px 0 0 1px;
}

td {
border:1px solid black;
border-width:0 1px 1px 0;
}

.popup
{
COLOR: #336600;
CURSOR: help;
TEXT-DECORATION: none;
}

